## r-cran-medadherence 1.02

=== DESCRIPTION ===
Package: medAdherence
Type: Package
Title: Medication Adherence: Commonly Used Definitions
Version: 1.02
Date: 2009-12-15
Author: Xiangyang Ye, Pharmacotherapy Outcomes Research Center,
        University of Utah
Maintainer: Xiangyang Ye <xyexye08@gmail.com>
Description: Medication Adherence: Commonly Used Definitions
License: GPL-2
LazyLoad: yes
URL: http://home.utah.edu/~u0585652
Packaged: Tue Dec 15 11:39:11 2009; u0585652
Repository: CRAN
Date/Publication: 2009-12-16 07:37:41

## r-cran-medadherence 1.03

=== DESCRIPTION ===
Package: medAdherence
Type: Package
Title: Medication Adherence: Commonly Used Definitions
Version: 1.03
Date: 2012-04-12
Author: Xiangyang Ye, Pharmacotherapy Outcomes Research Center,
        University of Utah
Maintainer: Xiangyang Ye <xyexye08@gmail.com>
Description: Medication Adherence: Commonly Used Definitions
License: GPL-2
LazyLoad: yes
Packaged: 2012-04-13 20:38:25 UTC; u0585652
Repository: CRAN
Date/Publication: 2012-04-14 05:47:04

=== debian/changelog ===
r-cran-medadherence (1.03-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Add README.Debian why the package was removed from CRAN

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jan 2016 09:15:36 +0100

r-cran-medadherence (1.03-1) unstable; urgency=low

  * debian/watch: Archived on CRAN - so changed download location
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Deleted DM-Upload-Allowed
     - Debhelper 9 (also d/compat)
     - normalised format
     - Depends: ${R:Depends}
       Closes: #709188
  * debian/README.test: explain how to test the package
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 21 May 2013 18:54:06 +0200

r-cran-medadherence (1.02-1) unstable; urgency=low

  * Initial release (closes: #557200)
    Remark about previous rejection:
     - The data file in question was removed.
     - Upstream forgot to include the GPL COPYRIGHT file but
       has given explicite permission to include it in a private 
       mail (see copyright file).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100

=== debian/control ===
Source: r-cran-medadherence
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-medadherence/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-medadherence/trunk/
Homepage: http://cran.r-project.org/web/packages/medAdherence/

Package: r-cran-medadherence
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R Medication Adherence: Commonly Used Definitions
 Adherence is defined as "the extent to which a person's behavior
 coincides with medical or health advice", which is very important, for
 both clinical researchers and physicians, to identify the treatment
 effect of a specific medication(s).
 .
 A variety of measures have been developed to calculate the medication
 adherence. Definitions and methods to address adherence differ greatly
 in public literature. Choosing which definition should be determined by
 overall study goals.  This package provides the functions to calculate
 medication adherence based on commonly used definitions.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Archive/medAdherence/medAdherence_([-\d.]+)\.tar\.gz
